body {
  background: url("../../images/background.jpg") center no-repeat #000000;
  -webkit-background-size: 100%;
  background-size: 100%;
  background-position: bottom;
  background-color: #000000 !important;
}
a {
  color: inherit !important;
  text-decoration: none !important;
}
.left {
  float: left;
}
.margin-0 {
  margin: 0 !important;
}
.margin-left-10 {
  margin-left: 10px;
}
.margin-top-5 {
  margin-top: 5px !important;
}
.margin-top-3 {
  margin-top: 3px;
}
.margin-left-23 {
  margin-left: 23px;
}
.margin-10-0 {
  margin: 10px 0 !important;
}
.margin-35-0 {
  margin: 35px 0 !important;
}
.padding-5-0 {
  padding: 5px 0;
}
.padding-25-0 {
  padding: 25px 0 !important;
}
.padding-top-7 {
  padding-top: 7px;
}
.font-size-10 {
  font-size: 10px;
}
.font-size-12 {
  font-size: 12px;
}
.font-size-15 {
  font-size: 15px !important;
}
.font-size-20 {
  font-size: 20px;
}
.font-size-25 {
  font-size: 25px !important;
}
.font-size-30 {
  font-size: 30px;
}
.line {
  background: #F91919;
  height: 2px;
}
.inner-html {
  position: absolute !important;
  right: 8%;
}
.inner-html.loading {
  top: 20%;
}
.inner-html.notif {
  top: 28%;
}
.redirect {
  background: #000000;
  height: 100vh;
  padding-top: 70%;
}
.cssload-loader {
  width: 244px;
  height: 49px;
  line-height: 49px;
  text-align: center;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  font-family: helvetica, arial, sans-serif;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 18px;
  color: #ce4233;
  letter-spacing: 0.2em;
}
.cssload-loader::before,
.cssload-loader::after {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  background: #ce4233;
  position: absolute;
  animation: cssload-load 0.81s infinite alternate ease-in-out;
  -o-animation: cssload-load 0.81s infinite alternate ease-in-out;
  -ms-animation: cssload-load 0.81s infinite alternate ease-in-out;
  -webkit-animation: cssload-load 0.81s infinite alternate ease-in-out;
  -moz-animation: cssload-load 0.81s infinite alternate ease-in-out;
}
.cssload-loader::before {
  top: 0;
}
.cssload-loader::after {
  bottom: 0;
}
@keyframes cssload-load {
  0% {
    left: 0;
    height: 29px;
    width: 15px;
  }
  50% {
    height: 8px;
    width: 39px;
  }
  100% {
    left: 229px;
    height: 29px;
    width: 15px;
  }
}
@-o-keyframes cssload-load {
  0% {
    left: 0;
    height: 29px;
    width: 15px;
  }
  50% {
    height: 8px;
    width: 39px;
  }
  100% {
    left: 229px;
    height: 29px;
    width: 15px;
  }
}
@-ms-keyframes cssload-load {
  0% {
    left: 0;
    height: 29px;
    width: 15px;
  }
  50% {
    height: 8px;
    width: 39px;
  }
  100% {
    left: 229px;
    height: 29px;
    width: 15px;
  }
}
@-webkit-keyframes cssload-load {
  0% {
    left: 0;
    height: 29px;
    width: 15px;
  }
  50% {
    height: 8px;
    width: 39px;
  }
  100% {
    left: 229px;
    height: 29px;
    width: 15px;
  }
}
@-moz-keyframes cssload-load {
  0% {
    left: 0;
    height: 29px;
    width: 15px;
  }
  50% {
    height: 8px;
    width: 39px;
  }
  100% {
    left: 229px;
    height: 29px;
    width: 15px;
  }
}
.background-grey {
  background: #333333;
}
.background-lightgrey {
  background: #CCCCCC;
}
.background-black {
  background: #000000;
}
.background-white {
  background: #FFFFFF;
}
.black-text {
  color: #000000;
}
.white-text {
  color: #FFFFFF;
}
.red-text {
  color: #FF0000;
}
.theme-text {
  color: #F91919 !important;
}
.font-gradient {
  background: -webkit-linear-gradient(#b05004, #FFFFFF, #b05004, #FFFFFF);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bolder;
}
.border-gradient {
  border: 2px solid transparent;
  -moz-border-image: -moz-linear-gradient(top, #F91919 0%, #600 100%);
  -webkit-border-image: -webkit-linear-gradient(top, #F91919 0%, #600 100%);
  border-image: linear-gradient(to bottom, #F91919 0%, #600 100%);
  border-image-slice: 1;
}
.background-gradient {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefefe+12,b05004+50,ce912c+82 */
  background: #fefefe;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fefefe 12%, #b05004 50%, #ce912c 82%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #fefefe 12%, #b05004 50%, #ce912c 82%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #fefefe 12%, #b05004 50%, #ce912c 82%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#ce912c', GradientType=0);
  /* IE6-9 */
}
.border-theme {
  border: 2px solid #F91919;
}
.font-one {
  font-family: 'copperplate_gothic_boldRg';
}
.font-two {
  font-family: 'Copperplate';
}
.font-three {
  font-family: 'Avenir Next LT Pro';
}
.col-header .top-notification {
  line-height: 15px;
  padding: 2px;
  background: none;
}
.col-header .top-notification .left-marquee {
  left: 0;
  -webkit-mask-image: -webkit-linear-gradient(right, rgba(255, 0, 0, 0), #ffffff);
  line-height: 16px;
  position: absolute;
  z-index: 2;
  background: #000000;
  background: -moz-linear-gradient(right, rgba(255, 0, 0, 0), #000000);
}
.col-header .top-notification .right-marquee {
  right: 0;
  -webkit-mask-image: -webkit-linear-gradient(left, rgba(255, 0, 0, 0), #ffffff);
  line-height: 16px;
  position: absolute;
  z-index: 2;
  background: #000000;
  background: -moz-linear-gradient(left, rgba(255, 0, 0, 0), #000000);
}
.col-header .top-icon {
  background: #333333;
  padding: 2px 0;
  line-height: 0;
}
.col-header .top-icon .left-icon img {
  margin: 0 3px;
}
.col-header .top-icon .right-icon {
  font-family: 'Avenir Next LT Pro';
  color: #FFFFFF;
}
.col-header .top-icon .right-icon .icon {
  color: #F91919;
  top: 3px;
}
.col-header .top-head {
  font-family: 'copperplate_gothic_boldRg';
  background: #000000;
}
.col-header .top-head .header-container {
  height: 75px;
  margin-left: 200px;
}
.col-header .top-head .header-container .logo {
  top: 45%;
  position: absolute;
  margin: 0;
  transform: translate(0, -50%);
  left: 0;
  width: 250px;
  z-index: 9;
}
.col-header .top-head .header-container .menu-header-left {
  top: 50%;
  position: absolute;
  margin: 0;
  padding: 3px 0;
  transform: translate(0, -50%);
  left: 270px;
  border: 3px solid #a8a8a8;
  border-top: 2px solid #a8a8a8;
  border-bottom: 2px solid #a8a8a8;
}
.col-header .top-head .header-container .menu-header-left .font-gradient {
  padding: 2px 20px;
  font-size: 16px;
  background: -webkit-linear-gradient(#b05004, #FFFFFF, #b05004, #FFFFFF);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bolder;
}
.col-header .top-head .header-container .menu-header-left .font-gradient.border {
  border-left: 4px solid #666666;
  border-right: 4px solid #666666;
}
.col-header .top-head .header-container .menu-header-right {
  top: 50%;
  position: absolute;
  margin: 0;
  transform: translate(0, -50%);
  right: 0px;
  z-index: 9;
  font-size: 13px;
  border: 3px solid #a8a8a8;
  border-top: 2px solid #a8a8a8;
  border-bottom: 2px solid #a8a8a8;
  padding: 2px 0;
}
.col-header .top-head .header-container .menu-header-right .right-menu {
  font-family: 'copperplate_gothic_boldRg';
  color: #FFFFFF;
  font-weight: bolder;
  line-height: 18px;
}
.col-header .top-head .header-container .menu-header-right .right-menu .right-text-menu {
  padding: 1px 15px;
}
.col-header .top-head .header-container .menu-header-right .right-menu .right-text-menu.border {
  border-left: 4px solid #666666;
  border-right: 4px solid #666666;
}
.col-header .top-head .header-container .menu-header-right .right-menu .username {
  font-family: 'Avenir Next LT Pro';
  float: left;
  min-width: 150px;
  position: relative;
  color: #FFFFFF;
}
.col-header .top-head .header-container .menu-header-right .right-menu .username label {
  padding-left: 25px;
}
.col-header .top-head .header-container .menu-header-right .right-menu .username label .icon {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 25px;
  height: 25px;
}
.col-header .top-head .header-container .menu-header-right .right-menu .username label .text {
  font-size: 13px;
  width: 145px;
  height: 15px;
  margin-top: 6px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.col-header .top-head .header-container .menu-header-right .right-menu .usercredit {
  font-family: 'Avenir Next LT Pro';
  float: left;
  min-width: 120px;
  color: #FFF;
  position: relative;
  border-right: 2px solid #a8a8a8;
  border-left: 2px solid #a8a8a8;
}
.col-header .top-head .header-container .menu-header-right .right-menu .usercredit label {
  padding-left: 25px;
}
.col-header .top-head .header-container .menu-header-right .right-menu .usercredit label .icon {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 25px;
  height: 25px;
}
.col-header .top-head .header-container .menu-header-right .right-menu .usercredit label .text {
  font-size: 13px;
  width: 100px;
  height: 15px;
  margin-top: 6px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.col-header .top-head .header-container .menu-header-right .right-menu .settingicon {
  float: left;
  width: 25px;
  height: 25px;
  color: #FFF;
  position: relative;
}
.col-header .top-head .header-container .menu-header-right .right-menu .settingicon label {
  margin: 5px;
}
.col-header .top-menu {
  font-family: 'Copperplate';
}
.col-header .top-menu .menu-bar {
  z-index: 3;
  background: #000000;
  color: #FFFFFF;
  min-height: 0;
  line-height: 30px;
  border: 1px solid #F91919;
  border-image-slice: 1;
}
.col-header .top-menu .menu-bar .menu {
  height: 30px;
}
.col-header .top-menu .menu-bar .menu .text {
  padding: 9px 8px;
}
.col-header .top-menu .menu-bar .menu .text:hover {
  font-family: 'Copperplate';
  background: -webkit-linear-gradient(#b05004, #FFFFFF, #b05004, #FFFFFF);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bolder;
}
.col-header .top-menu .menu-bar .menu .text.font-one:hover {
  font-family: 'copperplate_gothic_boldRg';
}
.col-header .top-menu .menu-bar .menu .username {
  font-family: 'Avenir Next LT Pro';
  float: left;
  min-width: 150px;
  color: #FFF;
  position: relative;
}
.col-header .top-menu .menu-bar .menu .username label {
  margin-left: 25px;
}
.col-header .top-menu .menu-bar .menu .username label .icon {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 25px;
  height: 25px;
}
.col-header .top-menu .menu-bar .menu .username label .text {
  font-size: 12px;
  width: 145px;
  line-height: 0;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-top: 7px;
  margin-left: -12px;
  color: #FFFFFF;
}
.col-header .top-menu .menu-bar .menu .username label .text:hover {
  background: none !important;
  color: inherit !important;
}
.col-header .top-menu .menu-bar .menu .usercredit {
  font-family: 'Avenir Next LT Pro';
  float: left;
  min-width: 120px;
  height: 30px;
  position: relative;
  border-right: 2px solid #a8a8a8;
  border-left: 2px solid #a8a8a8;
  color: #FFFFFF;
}
.col-header .top-menu .menu-bar .menu .usercredit label {
  margin-left: 25px;
}
.col-header .top-menu .menu-bar .menu .usercredit label .icon {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 25px;
  height: 25px;
}
.col-header .top-menu .menu-bar .menu .usercredit label .text {
  font-size: 12px;
  width: 100px;
  line-height: 0;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-top: 7px;
  margin-left: -10px;
  color: #FFFFFF;
}
.col-header .top-menu .menu-bar .menu .usercredit label .text:hover {
  background: none !important;
  color: inherit !important;
}
.col-header .top-menu .menu-bar .gear {
  padding: 0 10px;
}
.col-header .top-menu .light {
  position: absolute;
  z-index: 0;
  margin-top: -2%;
  -ms-transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
}
.col-header .top-menu .light.left {
  left: 3%;
}
.col-header .top-menu .light.right {
  right: 3%;
}
#user-controller,
#user-controller-mini {
  display: block;
  position: absolute;
  top: 0px;
  width: 100%;
  background: #000000;
  color: #FFFFFF;
  border: 3px solid #FFFFFF;
  font-size: 16px;
  z-index: 99;
}
#user-controller .user-controller-title,
#user-controller-mini .user-controller-title {
  background: #000000;
  color: #FFFFFF;
  font-family: 'Copperplate';
  border-bottom: 1px solid #FFFFFF;
  line-height: 15px;
  padding: 5px 10px;
}
#user-controller .user-controller-title #user-controller-close,
#user-controller-mini .user-controller-title #user-controller-close {
  margin: 5px;
}
#user-controller .user-controller-title img,
#user-controller-mini .user-controller-title img {
  position: absolute;
  top: 0;
  right: 0;
}
#user-controller .user-controller-menu,
#user-controller-mini .user-controller-menu {
  width: 95%;
  margin: 0 auto;
  display: block;
  position: relative;
}
#user-controller .user-controller-menu img,
#user-controller-mini .user-controller-menu img {
  position: absolute;
  top: 0;
  left: -2px;
  padding: 2px 0;
  border-right: 3px solid grey;
}
#user-controller .user-controller-menu label,
#user-controller-mini .user-controller-menu label {
  padding: 5px 10px;
  line-height: 25px;
  display: block;
  margin-left: 36px;
  margin-bottom: 0px;
  font-weight: normal;
  border-bottom: 2px solid #F91919;
}
#user-controller .user-controller-menu label.last,
#user-controller-mini .user-controller-menu label.last {
  border: none;
  padding-bottom: 7px;
}
#user-controller .user-controller-menu label:hover,
#user-controller-mini .user-controller-menu label:hover {
  background: -webkit-linear-gradient(#b05004, #FFFFFF, #b05004, #FFFFFF);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bolder;
  cursor: pointer;
}
#user-controller .user-controller-menu.last,
#user-controller-mini .user-controller-menu.last {
  border: none;
}
#user-controller {
  width: 101.6%;
  top: -2px;
  margin-left: -3px;
}
#user-controller-mini {
  width: 250px;
  right: 0;
  font-size: 14px;
}
.modalRow {
  min-height: 0;
  overflow: hidden;
  border: 2px solid #FFF;
  margin-top: 5%;
  padding: 0 0 20px 0;
  background: #000000;
}
.modalRow .close {
  color: #FFFFFF;
  margin-top: 1%;
  cursor: pointer;
}
.modalRow .tab-content {
  border: 2px solid #FFF;
  padding: 10px 0;
}
.modalRow form .form-group {
  margin: 0;
}
.modalRow form .form-group label {
  margin: 1px 0;
}
.modalRow form .form-group .example {
  color: #F91919;
  font-size: 10px;
}
.modalRow form .form-group input[type=text],
.modalRow form .form-group input[type=password],
.modalRow form .form-group select {
  border: 1px solid #F91919;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 3px;
  background: #000000;
  color: #FFFFFF;
  font-family: 'Avenir Next LT Pro';
}
.modalRow form .form-group input[type=submit] {
  font-size: 22px;
  padding: 0;
  border: 4px solid #F91919;
  border-radius: 0;
  font-family: 'copperplate_gothic_boldRg';
  color: #FFFFFF;
  background: #000000;
}
.modalRow .nav-tabs {
  font-family: 'copperplate_gothic_boldRg';
  color: #FFFFFF;
}
.modalRow .nav-tabs > li.active > a,
.modalRow .nav-tabs > li.active a:hover,
.modalRow .nav-tabs > li.active a:focus {
  color: #F91919 !important;
  border: none;
  background: none;
}
.modalRow .nav-tabs > li > a:hover {
  color: #F91919 !important;
  border: none;
  background: none;
}
.modalRow .thumb .thumb-head {
  margin: 10px 0 3px 0;
  min-height: 0;
  overflow: hidden;
  position: relative;
}
.modalRow .thumb .swiper-button-next {
  top: 35%;
  right: 0px !important;
}
.modalRow .thumb .swiper-button-prev {
  top: 35%;
  left: 19px;
  position: absolute;
  z-index: 9999999999;
}
.modalRow .thumb .swiper-container {
  border: 1px solid #FFF;
}
.modalRow .swiper-button-next,
.modalRow .swiper-container-rtl .swiper-button-prev,
.modalRow .swiper-button-prev,
.modalRow .swiper-container-rtl .swiper-button-next {
  background: none !important;
}
.modalRow .swiper-button-next span {
  opacity: 0.8;
  top: 5%;
  font-size: 40px;
  max-width: 30px;
  margin-left: -12px;
  color: red;
}
.modalRow .swiper-button-prev span {
  opacity: 0.8;
  top: 5%;
  font-size: 40px;
  max-width: 30px;
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  color: red;
}
.modalRow .swiper-pagination-bullet {
  border: 1px solid #FFFFFF;
}
.modalRow .swiper-pagination-bullet-active {
  border: none;
  background: #F91919 !important;
}
.banner {
  margin-bottom: 11px;
}
.banner .right-side {
  background: rgba(0, 0, 0, 0.5);
  border: 1px solid #F91919;
}
.banner .right-side form {
  width: 95%;
  margin: 0 auto;
  min-height: 0;
  overflow: hidden;
  color: #FFFFFF;
  margin-top: 10%;
}
.banner .right-side form input[type=text],
.banner .right-side form input[type=password] {
  background: #FFFFFF;
  border: none;
  border-radius: 0;
  height: 27px;
  color: #000000;
}
.banner .right-side form input[type=submit] {
  font-size: 22px;
  padding: 0;
  border: 4px solid #F91919;
  border-radius: 0;
  font-family: 'copperplate_gothic_boldRg';
  color: #FFFFFF;
  background: #000000;
}
.banner .right-side-login {
  background: rgba(0, 0, 0, 0.5);
  height: 255px;
}
.banner .right-side-login .border {
  padding: 50px 0;
  height: 220px;
  border: 1px solid #F91919;
  font-family: 'copperplate_gothic_boldRg';
}
.banner .right-side-login .border .jackpot-text {
  width: 65%;
  margin: 0 auto;
  border: 1px solid #FFF;
  border-bottom: none;
  text-align: center;
  font-size: 25px;
  color: #FFFFFF;
}
.banner .right-side-login .border .jackpot-amount {
  border: 2px solid #FFF;
  font-size: 25px;
  margin: 0 -15px;
  background: #000000;
  color: #FFFFFF;
}
.banner .right-side-login img {
  margin-top: -18%;
}
.banner .swiper-button-next,
.banner .swiper-container-rtl .swiper-button-prev,
.banner .swiper-button-prev,
.banner .swiper-container-rtl .swiper-button-next {
  background: none !important;
}
.banner .swiper-button-next span {
  opacity: 0.8;
  color: #999;
  top: 5%;
  font-size: 40px;
  max-width: 30px;
  margin-left: -3px;
}
.banner .swiper-button-prev span {
  opacity: 0.8;
  color: #999;
  top: 5%;
  font-size: 40px;
  max-width: 30px;
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.banner .swiper-pagination-bullet {
  border: 1px solid #FFFFFF;
}
.banner .swiper-pagination-bullet-active {
  border: none;
  background: #F91919 !important;
}
@media (min-width: 2350px) and (max-width: 4000px) {
  .banner .right-side-login {
    height: 233px;
    margin-top: 15px;
  }
  .banner .right-side-login .border {
    height: 218px;
    -webkit-transition: height 1s;
    -moz-transition: height 1s;
    transition: height 1s;
  }
  .banner .right-side-login img {
    margin-top: -12%;
  }
}
@media (min-width: 1279px) and (max-width: 4000px) {
  .banner .right-side {
    height: 231px;
    margin-top: 15px;
    -webkit-transition: height 1s;
    -moz-transition: height 1s;
    transition: height 1s;
  }
  .banner .right-side form {
    margin-top: 6%;
    padding: 30px 0;
  }
  .banner .right-side-login {
    height: 233px;
    margin-top: 15px;
  }
  .banner .right-side-login .border {
    height: 218px;
    -webkit-transition: height 1s;
    -moz-transition: height 1s;
    transition: height 1s;
  }
}
@media (min-width: 1024px) and (max-width: 1278px) {
  .banner .right-side {
    height: 181px;
    margin-top: 15px;
    -webkit-transition: height 1s;
    -moz-transition: height 1s;
    transition: height 1s;
  }
  .banner .right-side form {
    margin-top: 2%;
    padding: 10px 0;
  }
  .banner .right-side-login {
    height: 181px;
    margin-top: 15px;
  }
  .banner .right-side-login .border {
    height: 154px;
    padding: 25px 0;
    -webkit-transition: height 1s;
    -moz-transition: height 1s;
    transition: height 1s;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .banner .right-side {
    height: 161px;
    margin-top: 15px;
    -webkit-transition: height 1s;
    -moz-transition: height 1s;
    transition: height 1s;
  }
  .banner .right-side form {
    margin-top: 1.5%;
    padding: 7px 0;
  }
  .banner .right-side-login {
    height: 161px;
    margin-top: 15px;
  }
  .banner .right-side-login .border {
    height: 133px;
    padding: 10px 0;
    -webkit-transition: height 1s;
    -moz-transition: height 1s;
    transition: height 1s;
  }
}
.lobby-game .active {
  opacity: 1;
}
.lobby-game .inactive {
  opacity: 0.5;
}
.lobby-game-list .swiper-button-next.lobby {
  background: none !important;
  z-index: 1;
}
.lobby-game-list .swiper-button-prev.lobby {
  background: none !important;
}
.lobby-game-list .swiper-button-next,
.lobby-game-list .swiper-button-prev {
  width: 36px !important;
  height: 38px !important;
}
.lobby-game-list .swiper-container.play {
  height: 310px;
}
.lobby-game-list .swiper-slide {
  max-height: 70%;
}
.lobby-game-list .swiper-slide.swiper-slide-prev {
  -webkit-mask-image: -webkit-linear-gradient(left, rgba(255, 0, 0, 0), #ffffff);
}
.lobby-game-list .swiper-slide.swiper-slide-next {
  -webkit-mask-image: -webkit-linear-gradient(right, rgba(255, 0, 0, 0), #ffffff);
}
.lobby-game-list .swiper-slide a img {
  max-width: 80%;
}
.lobby-game-list .swiper-slide-active {
  opacity: 1;
  max-height: 100%;
}
.lobby-game-list .swiper-slide-active a img {
  max-width: 100%;
}
.game-room .game-room-bg {
  background: #000000;
  color: #FFFFFF;
  border: 1px solid #F91919;
}
.game-room .game-room-bg .game-room-list {
  border-right: 1px solid #F91919;
  padding: 7px 0;
}
.game-room .game-room-bg .game-room-list.last {
  border: none;
}
.game-room .game-room-bg .game-room-list.active,
.game-room .game-room-bg .game-room-list:hover {
  background: #F91919;
  color: #000000;
}
.game-room .game-room-bg label {
  border-right: 1px solid #F91919;
  padding: 7px 10px;
  margin: 0;
}
.game-room .game-room-bg label.last {
  border: none;
}
.game-room .game-room-bg .quick-play select {
  border: 1px solid red;
  color: #000000;
}
@media (min-width: 1111px) and (max-width: 1440px) {
  .game-room .game-room-margin {
    margin-top: 2%;
  }
}
.game-table .game-table-top {
  padding: 10px 0;
  border: 3px solid #FFFFFF;
  border-top: 1px solid #FFFFFF;
}
.game-table .game-table-list {
  border: 1px solid #FFFFFF;
  border-top: none;
  border-bottom: 1px solid #FFFFFF;
}
.game-table .game-table-list .game-table-list-bg {
  height: 300px;
  overflow: auto;
}
.game-table .game-table-list .game-table-list-bg .game-table-list-content {
  border-bottom: 1px solid #FFFFFF;
}
.game-table .game-table-list .game-table-list-bg .game-table-list-content:hover {
  background: #333333;
  color: #FFFFFF;
  padding-left: 5px;
}
.game-table .game-tourney-list {
  border: 1px solid #FF0000;
}
.game-table .game-tourney-list .game-tourney-list-bg {
  height: 300px;
  overflow: auto;
}
.game-table .game-tourney-list .game-tourney-list-bg .button-tourney {
  font-size: 25px;
  line-height: 23px;
}
.game-list {
  font-family: 'copperplate_gothic_boldRg';
}
.game-list .game-list-text {
  -webkit-box-shadow: inset 0px 0px 25px 1px #F00;
  box-shadow: inset 1px 1px 25px 1px #F00;
  border: 2px solid transparent;
  -moz-border-image: -moz-linear-gradient(top, #F91919 0%, #600 100%);
  -webkit-border-image: -webkit-linear-gradient(top, #F91919 0%, #600 100%);
  border-image: linear-gradient(to bottom, #F91919 0%, #600 100%);
  border-image-slice: 1;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  float: left;
  width: 24%;
  border: 2px solid #F91919;
  min-height: 30px;
}
.game-list .game-list-text.margin-right {
  margin-right: 1.3%;
}
.game-list .game-list-text .play {
  font-size: 20px;
  margin: 0;
  padding: 0;
}
.game-list .game-list-text .game {
  font-size: 35px;
  margin: 0;
  padding: 0;
  margin-top: -6%;
}
.game-list .game-list-text #game-controller-mini1,
.game-list .game-list-text #game-controller-mini2,
.game-list .game-list-text #game-controller-mini3 {
  display: none;
}
.game-list .game-list-text #game-controller-mini1 ul,
.game-list .game-list-text #game-controller-mini2 ul,
.game-list .game-list-text #game-controller-mini3 ul {
  margin-left: -40px;
}
.game-list .game-list-text #game-controller-mini1 ul li.game-text,
.game-list .game-list-text #game-controller-mini2 ul li.game-text,
.game-list .game-list-text #game-controller-mini3 ul li.game-text {
  padding-left: 5px;
  list-style: none;
  font-size: 12px;
  color: #FFFFFF;
}
.game-list .game-list-text #game-controller-mini1 ul li.game-text:hover:before,
.game-list .game-list-text #game-controller-mini2 ul li.game-text:hover:before,
.game-list .game-list-text #game-controller-mini3 ul li.game-text:hover:before {
  position: absolute;
  margin-left: -8px;
  content: "\2660";
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  color: #F91919;
}
.game-list .game-list-text:hover {
  cursor: pointer;
}
.list-box {
  margin-top: 10px;
}
.list-box .box-background {
  padding-bottom: 15px;
  background: #000000;
  border: 4px solid #F91919;
  border-bottom: none;
  border-top: 2px solid #F91919;
}
.list-box .box-background .box-head {
  margin-top: 10px;
  font-size: 13pt;
  font-family: 'Copperplate';
}
.list-box .box-background hr {
  margin: 0;
  padding: 0;
  margin-bottom: 5px;
  border: 1px solid #eda732;
}
.list-box .box-background .list-content {
  font-family: 'Avenir Next LT Pro';
  font-size: 12px;
  padding: 5px;
}
.list-box .box-background .list-content .text {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.list-box .box-background .list-content .jackpot-card {
  width: 13px !important;
  height: 23px !important;
  margin: 0;
  padding: 0;
}
.list-box .box-background .list-content .jackpot-card.last {
  width: 30px !important;
}
.form .form-page {
  border: 3px solid #FFFFFF;
  margin: 10px 0;
  padding: 0 20px;
}
.form .form-page .form-page-head {
  border-bottom: 3px solid #FFFFFF;
  margin-top: 10px;
}
.form .form-page input[type=text],
.form .form-page input[type=password] {
  background: #000000;
  color: #FFFFFF;
  border: 1px solid #F91919;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.form .form-page select {
  background: #000000;
  color: #FFFFFF;
  border: 1px solid #F91919;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.form .form-page input[type=submit],
.form .form-page button {
  font-size: 22px;
  padding: 0;
  border: 4px solid #F91919;
  border-radius: 0;
  font-family: 'copperplate_gothic_boldRg';
  color: #FFFFFF;
  background: #000000;
}
.form .form-page .other-submit {
  padding: 0 20px !important;
}
.form .form-page .input-type {
  right: 10px;
  margin-right: 5px;
}
.form .form-page .example-text {
  border-bottom: 1px solid #F91919;
  top: 16px;
  font-size: 12px;
}
.form .form-page .statement-box,
.form .form-page .transaction-box {
  min-height: 300px;
  overflow: hidden;
}
.form .form-page .back-button {
  position: absolute;
  top: 30px;
}
.form.neven .border-active {
  background: #000000;
  border: 3px solid #FFFFFF;
  border-bottom: none;
}
.form.neven .border-active .border-bottom {
  border-bottom: 1px solid #FFF;
  width: 30%;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
}
.form.neven .border-not-active {
  background: black;
  border-bottom: 4px solid #FFFFFF;
}
.form.neven .neven-content {
  margin: 60px 0 20px 0;
}
.point-box .point-box-list {
  width: 30%;
  float: left;
  background: #282828;
}
.point-box .point-box-list.small {
  border: 2px solid #269abc;
}
.point-box .point-box-list.medium {
  border: 2px solid #449d44;
  margin: 0 5%;
}
.point-box .point-box-list.big {
  border: 2px solid #c9302c;
}
.point-box .point-box-list .btn-point {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.point-box .point-box-list .btn-point.btn-small {
  border: 2px solid #269abc;
  font-size: 10px;
  background: #000000;
}
.point-box .point-box-list .btn-point.btn-small:hover {
  font-size: 10.2px;
}
.point-box .point-box-list .btn-point.btn-medium {
  border: 2px solid #449d44;
  font-size: 10px;
  background: #000000;
}
.point-box .point-box-list .btn-point.btn-medium:hover {
  font-size: 10.2px;
}
.point-box .point-box-list .btn-point.btn-big {
  border: 2px solid #c9302c;
  font-size: 10px;
  background: #000000;
}
.point-box .point-box-list .btn-point.btn-big:hover {
  font-size: 10.2px;
}
.referral p {
  margin: 0;
  padding: 0;
}
.profile .change-button {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 2px 3px;
}
.profile .change-button .change-button-text-2 {
  margin-top: -3%;
}
.profile .input {
  background: none !important;
  border: 1px solid #F91919;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #FFFFFF;
}
.profile #accordion img {
  cursor: pointer;
}
.profile #accordion .panel-default {
  background: none !important;
  border-color: transparent !important;
}
.profile #accordion .panel-default .panel-heading {
  background: none !important;
  border: 2px solid #F91919;
  border-bottom: 1px solid #F91919;
  color: #FFFFFF;
}
.profile #accordion .panel-default .panel-collapse {
  background: none !important;
  border: 1px solid #F91919;
}
.profile #accordion .panel-default .panel-collapse .panel-body {
  border: none !important;
}
.pin .pin-page {
  border: 3px solid #F91919;
  margin: 10px 0;
  padding: 10px 0;
}
.pin .pin-page .pin-head {
  border-bottom: 3px solid #FFFFFF;
}
.pin .pin-page .pin-input {
  background: #000000;
  border: 3px solid #FFFFFF;
  margin-top: -10px;
}
.pin .pin-page .submit-pin {
  color: #7FFF00;
}
.pin .pin-page .remove-pin {
  color: #FF0000;
}
.pin .pin-term {
  background: rgba(0, 0, 0, 0.5);
}
.pin .button {
  background: #000000;
  color: #FFFFFF;
  padding: 1px 13px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 4px solid #FFFFFF;
  font-size: 40px;
  margin: -3px 3px;
  font-family: 'copperplate_gothic_boldRg', 'Avenir Next LT Pro';
  font-weight: bolder;
}
.pin .button.remove-pin {
  padding: 1px 18px;
}
.pin .button.submit-pin {
  padding: 1px 18px;
}
.height-350 {
  height: 350px;
  overflow: auto;
}
.height-75vh {
  height: 75vh;
  overflow: auto;
}
.footer {
  font-family: 'Avenir Next LT Pro';
  background: rgba(0, 0, 0, 0.5);
  color: #FFFFFF;
}
.footer .bank-status {
  background: #000000;
  min-height: 0;
  overflow: hidden;
  padding: 10px 0;
  border: 1px solid #F91919;
  border-top: 2px solid #F91919;
  border-bottom: 2px solid #F91919;
}
.footer .text {
  margin-top: 20px;
  text-align: center;
  font-size: 10px;
}
.loader {
  background: #000000;
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
}
.loading-logo {
  height: 100vh;
  position: relative;
}
.loading-logo img {
  margin: 0;
  position: absolute;
  top: 40%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  display: block;
  margin-left: auto;
}
.cssload-loader {
  width: 244px;
  height: 49px;
  line-height: 49px;
  text-align: center;
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  font-family: 'copperplate_gothic_boldRg';
  text-transform: uppercase;
  font-weight: 900;
  font-size: 18px;
  color: #F91919;
  letter-spacing: 0.2em;
}
.cssload-loader span {
  color: white !important;
}
.cssload-loader::before,
.cssload-loader::after {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  background: #ce4233;
  position: absolute;
  animation: cssload-load 0.81s infinite alternate ease-in-out;
  -o-animation: cssload-load 0.81s infinite alternate ease-in-out;
  -ms-animation: cssload-load 0.81s infinite alternate ease-in-out;
  -webkit-animation: cssload-load 0.81s infinite alternate ease-in-out;
  -moz-animation: cssload-load 0.81s infinite alternate ease-in-out;
}
.cssload-loader::before {
  top: 0;
}
.cssload-loader::after {
  bottom: 0;
}
@keyframes cssload-load {
  0% {
    left: 0;
    height: 29px;
    width: 15px;
  }
  50% {
    height: 8px;
    width: 39px;
  }
  100% {
    left: 229px;
    height: 29px;
    width: 15px;
  }
}
@-o-keyframes cssload-load {
  0% {
    left: 0;
    height: 29px;
    width: 15px;
  }
  50% {
    height: 8px;
    width: 39px;
  }
  100% {
    left: 229px;
    height: 29px;
    width: 15px;
  }
}
@-ms-keyframes cssload-load {
  0% {
    left: 0;
    height: 29px;
    width: 15px;
  }
  50% {
    height: 8px;
    width: 39px;
  }
  100% {
    left: 229px;
    height: 29px;
    width: 15px;
  }
}
@-webkit-keyframes cssload-load {
  0% {
    left: 0;
    height: 29px;
    width: 15px;
  }
  50% {
    height: 8px;
    width: 39px;
  }
  100% {
    left: 229px;
    height: 29px;
    width: 15px;
  }
}
@-moz-keyframes cssload-load {
  0% {
    left: 0;
    height: 29px;
    width: 15px;
  }
  50% {
    height: 8px;
    width: 39px;
  }
  100% {
    left: 229px;
    height: 29px;
    width: 15px;
  }
}
.button-shadow {
  -webkit-box-shadow: inset 1px 1px 3px 3px #565656 !important;
  box-shadow: inset 1px 1px 3px 3px #565656 !important;
}
